Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.2.0   

Description

Added missing turkish translations

Associated revisions

Revision 14459 - 2015-07-26 15:09 - Toshi MARUYAMA

Turkish translation for 2.6-stable updated by Giray Pultar (#20338, #20408)

Revision 14460 - 2015-07-26 15:09 - Toshi MARUYAMA

Turkish translation for 3.0-stable updated by Giray Pultar (#20338, #20409)

Revision 14461 - 2015-07-26 15:09 - Toshi MARUYAMA

Turkish translation for 3.1-stable updated by Giray Pultar (#20338, #20410)

Revision 14462 - 2015-07-26 16:05 - Toshi MARUYAMA

Merged r14459 from trunk to 3.1-stable (#20338, #20408)

Turkish translation for 2.6-stable updated by Giray Pultar.

Revision 14463 - 2015-07-26 16:05 - Toshi MARUYAMA

Merged r14460 from trunk to 3.1-stable (#20338, #20409)

Turkish translation for 3.0-stable updated by Giray Pultar.

Revision 14464 - 2015-07-26 16:05 - Toshi MARUYAMA

Merged r14461 from trunk to 3.1-stable (#20338, #20410)

Turkish translation for 3.1-stable updated by Giray Pultar.

Revision 14465 - 2015-07-26 16:13 - Toshi MARUYAMA

Merged r14459 from trunk to 3.0-stable (#20338, #20408)

Turkish translation for 2.6-stable updated by Giray Pultar.

Revision 14466 - 2015-07-26 16:13 - Toshi MARUYAMA

Merged r14460 from trunk to 3.0-stable (#20338, #20409)

Turkish translation for 3.0-stable updated by Giray Pultar.

Revision 14467 - 2015-07-26 16:16 - Toshi MARUYAMA

Merged r14459 from trunk to 2.6-stable (#20338, #20408)

Turkish translation for 2.6-stable updated by Giray Pultar.

Revision 14468 - 2015-07-26 16:27 - Toshi MARUYAMA

Turkish translation "activity" changed by Giray Pultar (#20338)

History

#1 - 2015-07-21 11:23 - Go MAEDA
- File tr_translation_20338.diff added

Thanks for the contribution. I have made a patch file.

Please let us know the reason why the word 'proje' was changed to 'birim'. I don't understand Turkish at all but I think 'birim' in Turkish does not

correspond to 'project' but 'unit'.

#2 - 2015-07-26 04:07 - Toshi MARUYAMA

- Status changed from New to Needs feedback

#3 - 2015-07-26 04:22 - Toshi MARUYAMA

Microsoft suggests "proje" for "project".

https://www.microsoft.com/Language/en-US/Search.aspx?sString=project&langID=tr-tr

#4 - 2015-07-26 10:03 - Giray Pultar

- File tr.yml.diff added

In our installations, we use redmine to track issues not related to a project,

but for business units. Since by its definition a project is "temporary and has an end", it is unsuitable for our use.

I've included the diff with "proje" instead of birim.

Another word changed was to use "faaliyet" instead of "etkinlik" for activity. Etkinlik has a meaning closer to event rather than activity. (eg: facebook

events are etkinlik in its turkish translation).

"faaliyet" is closer to activity.

#5 - 2015-07-26 16:23 - Toshi MARUYAMA

- Subject changed from Turkish translation to Turkish translation "activity" change

- Status changed from Needs feedback to New

- Target version set to 3.2.0

#6 - 2015-07-26 16:28 - Toshi MARUYAMA

- Subject changed from Turkish translation "activity" change to Turkish "activity" translation change

#7 - 2015-07-26 19:16 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.1-stable, 3.0-stable and 2.6-stable, thanks.

Files

tr.yml 52.2 KB 2015-07-16 Giray Pultar

tr_translation_20338.diff 26 KB 2015-07-21 Go MAEDA

tr.yml.diff 5.87 KB 2015-07-26 Giray Pultar
